#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\C168ZMGB2_070227
# TFS_FILE : .\C168ZMGB2_070227.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 4
MAXFILES : 1
SET_DIR
DIR_NAME : /mms
DIR_NAME : /mms/mmsimage
DIR_NAME : /mms/mmssound
DIR_NAME : /wap
END_DIR
SET_FILE
FILE_NAME : /wap/wappush.dat
FILE_SIZE : 8192
END_FILE
END_TFS
